<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'he', version '2.3'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'Please enter a valid RGB colour, a \'#\' and then six hexadecimal digits.';
$string['currentsection'] = 'יחידות־הוראה זו';
$string['formatsettings'] = 'הגדרות תצורת יחידות־הוראה';
$string['formatsettingsinformation'] = 'עריכת הגדרות תצורת "יחידות־הוראה חבויות/גלויות"';
$string['formattopcoll'] = 'תצורת יחידות־הוראה חבויות/גלויות';
$string['four'] = 'ארבע';
$string['hidefromothers'] = 'הסתרת יחידת־הוראה';
$string['maincoursepage'] = 'העמוד הראשי של הקורס';
$string['markedthissection'] = 'יחידת־הוראה זו מודגשת כיחידה הפעילה';
$string['markthissection'] = 'הדגשת יחידת־הוראה זו כיחידה הפעילה';
$string['nametopcoll'] = 'יחידות־הוראה חבויות/גלויות';
$string['one'] = 'אחת';
$string['page-course-view-topcoll'] = 'Any course main page in the collapsed topics format';
$string['page-course-view-topcoll-x'] = 'Any course page in the collapsed topics format';
$string['pluginname'] = 'יחידות־הוראה חבויות/גלויות';
$string['resetallcolour'] = 'אתחול הגדרות הצבעים בכל הקורסים';
$string['resetallcolour_help'] = 'Resets the colours to the default values in "/course/format/topcoll/config.php" for all courses so it will be the same as a course the first time it is in the Collapsed Topics format.';
$string['resetalllayout'] = 'אתחול תצורת כל הקורסים במערכת';
$string['resetalllayout_help'] = 'Resets the layout to the default values in "/course/format/topcoll/config.php" for all courses so it will be the same as a course the first time it is in the Collapsed Topics format.';
$string['resetcolour'] = 'אתחול הגדרות הצבעים בקורס זה';
$string['resetcolour_help'] = 'Resets the colours to the default values in "/course/format/topcoll/config.php" so it will be the same as a course the first time it is in the Collapsed Topics format.';
$string['resetlayout'] = 'אתחול תצורה';
$string['resetlayout_help'] = 'Resets the layout to the default values in "/course/format/topcoll/config.php" so it will be the same as a course the first time it is in the Collapsed Topics format.';
$string['section0name'] = 'מבוא';
$string['sectionname'] = 'יחידת־הוראה';
$string['setcolour'] = 'בחירה צבע';
$string['setcolour_help'] = 'Contains the settings to do with the colour of the format within the course.';
$string['setlayout'] = 'תצורת כותרות יחידות ההוראה';
$string['setlayout_default'] = 'בררת־מחדל';
$string['setlayout_help'] = '';
$string['setlayout_no_section_no'] = 'ללא מספר יחידת־ההוראה';
$string['setlayout_no_toggle_section_x'] = 'ללא בורר יחידת־הוראה X';
$string['setlayout_no_toggle_section_x_section_no'] = 'ללא כפתור "הקליקו" לצפיה/הסתרה וללא מספר יחידת־הוראה';
$string['setlayout_no_toggle_word'] = 'ללא מילת "הקליקו" להסתרה/צפיה';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'ללא מילת "הקליקו" להסתרה/צפיה וללא שם יחידת־הוראה';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'ללא מילת "הקליקו" להסתרה/צפיה וללא שם או מספר יחידת־הוראה';
$string['setlayoutcolumns'] = 'מספר עמודות';
$string['setlayoutcolumns_help'] = 'מספר עמודות בהן יוצגו יחידות־ההוראה של הקורס';
$string['setlayoutelements'] = 'הגדרות רכיבים';
$string['setlayoutelements_help'] = '';
$string['setlayoutstructure'] = 'הגדרת מבנה עמוד הקורס';
$string['setlayoutstructure_help'] = 'The layout structure of the course.  You can choose between:

\'Topics\' - where each section is presented as a topic in section number order.

\'Weeks\' - where each section is presented as a week in ascending week order from the start date of the course.

\'Latest Week First\' - which is the same as weeks but the current week is shown at the top and preceding weeks in decending order are displayed below execpt in editing mode where the structure is the same as \'Weeks\'.

\'Current Topic First\' - which is the same as \'Topics\' except that the current topic is shown at the top if it has been set.

\'Day\' - where each section is presented as a day in ascending day order from the start date of the course.';
$string['setlayoutstructurecurrenttopicfirst'] = 'שבוע נוכחי, בראש הרשימה';
$string['setlayoutstructureday'] = 'יום';
$string['setlayoutstructurelatweekfirst'] = 'שבוע נוכחי, בראש העמוד';
$string['setlayoutstructuretopic'] = 'נושאים - יחידות־הוראה';
$string['setlayoutstructureweek'] = 'שבועות - תאריכים';
$string['settogglebackgroundcolour'] = 'צבע רקע';
$string['settogglebackgroundcolour_help'] = 'Sets the background of the toggle.';
$string['settogglebackgroundhovercolour'] = 'צבע רקע בזמן מעבר סמן העכבר';
$string['settogglebackgroundhovercolour_help'] = 'Sets the background of the toggle when the mouse moves over it.';
$string['settoggleforegroundcolour'] = 'צבע גופן בורר מצביי התצוגה';
$string['settoggleforegroundcolour_help'] = 'Sets the colour of the text on the toggle.';
$string['showfromothers'] = 'הצגת יחידת־הוראה';
$string['three'] = 'שלוש';
$string['topcollall'] = 'כל היחידות';
$string['topcollclosed'] = 'הסתרה';
$string['topcollopened'] = 'תצוגה';
$string['topcolltoggle'] = 'הקליקו';
$string['two'] = 'שתיים';
