<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'he', version '2.3'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'הוספת נושא דיון חדש';
$string['advancedsearch'] = 'חיפוש מתקדם';
$string['ajaxrequesterror'] = 'השלמת הפעולה לא צלחה, אנא נסו שוב.';
$string['allforums'] = 'כל הפורומים';
$string['allowdiscussions'] = 'האם {$a} יכול/ה לפרסם בפורום זה?';
$string['allowsallsubscribe'] = 'פורום זה מאפשר לכולם לבחור האם להירשם כמנוי או לא';
$string['allowsdiscussions'] = 'פורום זה מאפשר לכל משתתף לפתוח נושא דיון אחד.';
$string['allsubscribe'] = 'הרשמה כמנוי לכל הפורומים';
$string['allunsubscribe'] = 'ביטול הרשמה כמנוי לכל הפורומים';
$string['alreadyfirstpost'] = 'פרסום זה כבר מוגדר כפרסום ראשון בדיון זה';
$string['anonymousfirstname'] = 'אנונימי';
$string['anonymouslastname'] = 'משתמש';
$string['anonymouswarning'] = 'בעקבות הזזת נושא דיון זה ייתכן וייחשף מידע אנונימי. האם לבצע?';
$string['anyfile'] = 'כל קובץ';
$string['areapost'] = 'הודעות';
$string['attachment_help'] = 'ניתן לצרף קובץ אחד או יותר לפרסום בפורום. במקרה שמצורפת תמונה, היא תוצג מיד לאחר ההודעה.';
$string['attachmentnopost'] = 'לא ניתן לייצא קבצים מצורפים ללא מזהה פרסום.';
$string['attachments'] = 'קבצים מצורפים';
$string['blockafter'] = 'סף פרסומים לחסימה';
$string['blockperiod'] = 'תקופת זמן לחסימה';
$string['blockperiod_help'] = 'ניתן להגביל סטודנטים לפרסם לא יותר ממספר קבוע מראש של פרסומים בתקופת זמן נתונה. משתמשים בעלי mod/hsuforum:postwithoutthrottling פטורים ממגבלה זו.';
$string['blockperioddisabled'] = 'לא לחסום';
$string['blogforum'] = 'פורום סטנדרטי המוצג בתצורת "דמוי-בלוג"';
$string['bynameondate'] = 'על ידי {$a->name} - {$a->date}';
$string['cannotadd'] = 'הוספת דיון לפורום לא צלחה';
$string['cannotadddiscussion'] = 'הוספת דיון לפורום זה דורשת להיות חבר בקבוצה.';
$string['cannotadddiscussionall'] = 'אין לך הרשאות להוספת נושא דיון חדש לכלל המשתתפים.';
$string['cannotaddsubscriber'] = 'הוספת מנוי בעל מזהה {$a} לפורום זה לא צלחה!';
$string['cannotaddteacherforumto'] = 'לא ניתן להוסיף מופע של פורום מורה מומר ליחידה 0 בקורס';
$string['cannotcreatediscussion'] = 'הוספת דיון חדש לא צלחה';
$string['cannotcreateinstanceforteacher'] = 'לא ניתן להוסיף מופע של מודול קורס חדש לפורום מורה';
$string['cannotdeletepost'] = 'לא ניתן למחוק פרסום זה!';
$string['cannoteditposts'] = 'לא ניתן לערוך פרסומים של משתתפים אחרים!';
$string['cannotfinddiscussion'] = 'לא מצאנו דיון זה בפורום';
$string['cannotfindfirstpost'] = 'לא מצאנו את הדיון הראשון בפורום זה';
$string['cannotfindparentpost'] = 'לא מצאנו אב ראשי לפרסום {$a}';
$string['cannotmovefromsingleforum'] = 'לא ניתן להעביר דיון מפורום "דיון יחיד פשוט"';
$string['cannotmovenotvisible'] = 'פורום חבוי';
$string['cannotmovetonotexist'] = 'לא ניתן לעבור לפורום זה - הוא לא קיים!';
$string['cannotmovetonotfound'] = 'הפורום לא קיים בקורס זה.';
$string['cannotmovetosingleforum'] = 'לא ניתן להעביר דיון לפורום "דיון יחיד פשוט"';
$string['cannotremovesubscriber'] = 'לא הצלחנו להסיר משתמש בעל מזהה {$a} מפורום זה!';
$string['cannotreply'] = 'אינך יכול/ה לענות לפרסום זה';
$string['cannotsplit'] = 'לא ניתן לפצל דיונים בפורום זה';
$string['cannotsubscribe'] = 'מתנצלים, אך יש להיות חבר בקבוצה על מנת להירשם כמנוי בפורום זה.';
$string['cannottrack'] = 'לא ניתן להפסיק מעקב אחר פורום זה';
$string['cannotunsubscribe'] = 'לא ניתן לבטל הרשמה כמנוי לפורום זה';
$string['cannotupdatepost'] = 'לא ניתן לעדכן פרסום זה';
$string['cannotviewpostyet'] = 'יש לפרסם משהו לפני שניתן יהיה לקרוא שאלות של סטודנטים אחרים בדיון זה.';
$string['cannotviewusersposts'] = 'למשתמש זה אין פרסומים אשר זמינים עבורך לצפיה.';
$string['cansubscribediscerror'] = 'אין לך הרשאות להירשם כמנוי למעקב אחר פרסומים מדיון זה.';
$string['cleanreadtime'] = 'סימון פרסומים ישנים כ"נקראו"';
$string['clicktocollapse'] = 'יש להקליק להסתרת הודעות ותגובות';
$string['clicktoexpand'] = 'יש להקליק להצגת הודעות ותגובות';
$string['collapseall'] = 'צימצום הכל';
$string['completiondiscussions'] = 'סטודנטים נדרשים ליצור דיון:';
$string['completiondiscussionsgroup'] = 'נדרשים דיונים';
$string['completiondiscussionshelp'] = 'נדרשים דיונים להשלמה';
$string['completionposts'] = 'סטודנטים נדרשים לפרסם דיונים או תגובות:';
$string['completionpostsgroup'] = 'יש לדרוש פרסומים';
$string['completionpostshelp'] = 'נדרשים דיונים או תגובות להשלמה';
$string['completionreplies'] = 'סטודנטים נדרשים לפרסם תגובות:';
$string['completionrepliesgroup'] = 'דורש מענה';
$string['completionreplieshelp'] = 'נדרש מענה להשלמה';
$string['completionusegradeerror'] = 'פורום זה מוגדר ללא ציונים. הסירו תנאי השלמה זה או הגדירו את הפורום עם אפשרות של מתן ציונים.';
$string['configcleanreadtime'] = 'השעה ביום בה יש למחוק הודעות ישנות מטבלת "לקרוא".';
$string['configdigestmailtime'] = 'משתמשים הבוחרים לקבל מקבצי הודעות דוא"ל יקבלו את המקבץ מדי יום. הגדרה זו קובעת באיזה יום בשבוע המקבץ יישלח (הפעלת תהליך ה-cron אחרי שעה זו תגרום לשליחת המקבץ).';
$string['configenablerssfeeds'] = 'הגדרה זו תפעיל את האפשרות הזנות RSS לכל הפורומים. עדיין תצטרך להפעיל את ההזנות באופן ידני בהגדרות של כל פורום בנפרד.';
$string['configmanydiscussions'] = 'מספר דיונים מירבי להצגה בעמוד יחיד של פורום';
$string['configmaxattachments'] = 'ברירת מחדל עבור מספר צרופות מירבי לפרסום.';
$string['configmaxbytes'] = 'ברירת מחדל עבור גודל מירבי של כלל הצרופות בפורום (מותנה במגבלות הקורס והגדרות מקומיות נוספות)';
$string['configreplytouser'] = 'בעת הפצת הפרסום בדוא"ל, האם להציג את כתובת הדוא"ל של המשתמש, כך שניתן יהיה לענות ישירות באופן אישי ולא באמצעות הפורום? במידה ומסומן "כן" - משתמשים יוכלו להגדיר תחת פרופיל המשתמש שלהם האם לחשוף או אל את כתובת הדוא"ל שלהם.';
$string['configshortpost'] = 'כל פרסום מתחת לאורך המצויין (בתווים, לא כולל HTML) ייחשב כ"קצר" (ראו מטה).';
$string['configusermarksread'] = 'במידה ומסומן "כן", המשתמש חייב לסמן פרסום כ"נקרא" באופן ידני. במידה ומסומן "לא", כאשר הפרסום נצפה הוא מסומן כ"נקרא" אוטומטית.';
$string['confirmsubscribe'] = 'האם אתם בטוחים שברצונכם להירשם כמנוי לפורום \'{$a}\'?';
$string['confirmunsubscribe'] = 'האם אתם בטוחים שברצונכם לבטל את הרישום כמנוי לפורום \'{$a}\'?';
$string['couldnotadd'] = 'לא הצלחנו להוסיף את הפרסום שלך';
$string['couldnotdeletereplies'] = 'מתנצלים, לא ניתן למחוק מכיוון שמשתתפים כבר הגיבו';
$string['couldnotupdate'] = 'לא הצלחנו לעדכן את הפרסום שלך';
$string['createdbynameondate'] = 'נוצר על ידי {$a->name} בתאריך {$a->date}';
$string['default'] = 'ברירת מחדל';
$string['delete'] = 'מחיקה';
$string['deleteddiscussion'] = 'נושא הדיון נמחק';
$string['deletedpost'] = 'הפרסום נמחק';
$string['deletedposts'] = 'פרסומים אלה נמחקו';
$string['deletesure'] = 'האם למחוק פרסום זה?';
$string['deletesureplural'] = 'האם למחוק פרסום זה ואת כל התגובות שלו?  ({$a} פרסומים)';
$string['digestmailprefs'] = 'פרופיל המשתמש שלך';
$string['digestmailsubject'] = '{$a}: לקט הפורום';
$string['digestmailtime'] = 'שעה לשליחת דוא"ל לקט';
$string['digestsentusers'] = 'דוא"ל הלקט נשלח בהצלחה ל {$a} משתמשים.';
$string['disallowsubscribe'] = 'הרשמה כמנוי איננה אפשרית';
$string['disallowsubscribeteacher'] = 'הרשמה כמנוי איננה אפשרית (למעט מורים)';
$string['discussion'] = 'דיון';
$string['discussiondisplay'] = 'הצגת דיון';
$string['discussionmoved'] = 'דיון זה הועבר ל\'{$a}\'.';
$string['discussionmovedpost'] = 'הדיון הועבר ל<a href="{$a->discusshref}">כאן</a> בפורום <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'שם הדיון';
$string['discussions'] = 'דיונים';
$string['discussionsstartedby'] = 'הדיון התחיל ידי {$a}';
$string['discussionsstartedbyrecent'] = 'הדיון התחיל לאחרונה על ידי {$a}';
$string['discussionsstartedbyuserincourse'] = 'הדיון התחיל על ידי {$a} בקורס  {$a->coursename}';
$string['discussionsubscribers'] = 'מנויים לדיון';
$string['discussthistopic'] = 'דיון בנושא זה';
$string['displayend'] = 'סיום תצוגה';
$string['displayend_help'] = 'הגדרה זו קובעת האם פרסום בפורום צריך להיות מוסתר לאחר מספר ימים. מנהלים יכולים לצפות בפרסומים בכל זמן.';
$string['displayperiod'] = 'הצגת תקופה';
$string['displaystart'] = 'הצגת התחלה';
$string['displaystart_help'] = 'הגדרה זו קובעת האם פרסום בפורום צריך להיות מוצג החל מתאריך מסוים. מנהלים יכולים לצפות בפרסומים בכל זמן.';
$string['eachuserforum'] = 'כל משתתף מפרסם דיון אחד';
$string['edit'] = 'עריכה';
$string['editedby'] = 'נערך על ידי {$a->name} - הגשה מקורית ב {$a->date}';
$string['editedpostupdated'] = 'הפרסום של {$a} עודכן';
$string['editing'] = 'עריכה';
$string['erroremptymessage'] = 'ההודעה לא יכולה להיות ריקה';
$string['erroremptysubject'] = 'נושא הפרסום אינו יכול להיות ריק';
$string['errorenrolmentrequired'] = 'עליך להיות רשום בקורס זה בכדי לגשת לתוכן זה';
$string['errorwhiledelete'] = 'חלה שגיאה בעת מחיקת הרשומה.';
$string['everyoneissubscribed'] = 'כולם מנויים לפורום זה';
$string['forumname'] = 'שם הפורום';
$string['forums'] = 'פורומים';
$string['forumtype'] = 'סוכ פורום';
$string['generalforum'] = 'פורום רגיל לשימוש כללי';
$string['gradetype'] = 'סוג ציון';
$string['gradetypenone'] = 'אין';
$string['gradetyperating'] = 'דירוג';
$string['hsuforum:addinstance'] = 'הוספת פורום חדש';
$string['hsuforum:addquestion'] = 'הוספת שאלה';
$string['hsuforum:allowprivate'] = 'לאפשר למשתמש להגיב באופן פרטי';
$string['hsuforum:createattachment'] = 'יצירת קבצים מצורפים';
$string['hsuforum:editanypost'] = 'עריכת כל פרסום';
$string['hsuforum:exportpost'] = 'יצוא פרסום';
$string['hsuforum:movediscussions'] = 'העברת דיונים';
$string['hsuforum:rate'] = 'דירוג הודעות';
$string['hsuforum:replynews'] = 'תגובה לחדשות';
$string['hsuforum:replypost'] = 'תגובה לפרסומים';
$string['hsuforum:startdiscussion'] = 'התחלת דיונים חדשים';
$string['hsuforum:viewdiscussion'] = 'צפיה בדיונים';
$string['lastpostbyx'] = 'הודעה אחרנה על ידי {$a->name} ב- {$a->time}';
$string['manydiscussions'] = 'דיונים לכל עמוד';
$string['markalldread'] = 'סימון כל ההודעות בדיון זה כנקראו';
$string['markallread'] = 'סימון כל ההודעות בפורום זה כנקראו';
$string['markread'] = 'סימון כנקרא';
$string['markunread'] = 'סימון כלא-נקרא';
$string['maxattachments'] = 'מספר מירבי של קבצים מצורפים';
$string['maxattachmentsize'] = 'גודל מירבי של קבצים מצורפים';
$string['message'] = 'הודעה';
$string['modulename_link'] = 'mod/hsuforum/view';
$string['movedmarker'] = '(הועבר)';
$string['movethisdiscussionto'] = 'העברת דיון זה ל...';
$string['noattachments'] = 'לא קיימים קבצים מצורפים לפרסום זה';
$string['noposts'] = 'אין הודעות';
$string['nopostsmadebyyou'] = 'לא פורסמו הודעות';
$string['notexists'] = 'הדיון איננו קיים עוד';
$string['notrackforum'] = 'ביטול מעקב אחרי הודעות שלא-נקראו';
$string['noviewdiscussionspermission'] = 'אין לך את ההרשאה לראות את הדיונים שמתקיימים בפורום זה.';
$string['numposts'] = '{$a} הודעות';
$string['olderdiscussions'] = 'דיונים ישנים יותר';
$string['overviewnumunread'] = 'בסך הכל {$a} שלא נקראו';
$string['postaddedsuccess'] = 'ההודעה נוספה בהצלחה';
$string['posts'] = 'הודעות';
$string['postsmadebyuser'] = 'פרסומים שנוצרו על-ידי {$a}';
$string['posttoforum'] = 'שליחת הודעה לפורום';
$string['postupdated'] = 'ההודעה שלך עודכנה';
$string['privatereply'] = 'תגובה פרטית';
$string['privatereply_help'] = 'במידה ומסומן, פרסום זה יוצג רק למשתמש אשר לו הנך מגיב/ה. כמו כן, אף אחד לא יוכל להגיב לפרסום זה.';
$string['processingdigest'] = 'מבצע עיבוד לפרסום {$a}';
$string['processingpost'] = 'מבצע עיבוד לפרסום {$a}';
$string['prune'] = 'פיצול';
$string['prunedpost'] = 'דיון חדש נוצר מפרסום זה';
$string['pruneheading'] = 'פיצול דיון זה והעברת פרסום זה לדיון חדש';
$string['qandaforum'] = 'פורום שאלות ותשובות';
$string['qandanotify'] = 'זהו פורום שאלות ותשובות. על מנת לראות תשובות לשאלות אלו, נדרש לפרסם את התשובה שלך.';
$string['re'] = 'תגובה:';
$string['readtherest'] = 'קריאת שאר הפרסומים בנושא זה';
$string['replies'] = 'מענים';
$string['repliesmany'] = '{$a} מענים עד כו';
$string['repliesone'] = '{$a} תגובות עד כה';
$string['repliesx'] = 'מענים: {$a}';
$string['reply'] = 'תגובה';
$string['replyforum'] = 'תגובה לפורום';
$string['replytouser'] = 'שימוש בכתובת הדוא"ל בתגובה';
$string['resetforums'] = 'מחיקת פרסומים מ';
$string['resetforumsall'] = 'מחיקת כל הפרסומים';
$string['resetsubscriptions'] = 'מחיקת כל המנויים של הפורום';
$string['resettrackprefs'] = 'מחיקת כל העדפות המעקב של הפורום';
$string['reveal'] = 'הצגת השם שלך בפרסום זה';
$string['reveal_help'] = 'במידה ומסומן, השם שלך יוצג בפרסום וזה לא יהיה פרסום אנונימי';
$string['rssarticles'] = 'מספר המאמרים האחרונים ב RSS';
$string['rssarticles_help'] = 'מספר זה מגדיר את מספר המאמרים (דיונים או פרסומים) אשר יכללו בפיד ה RSS. ערכים מקובלים בין 5 ל 20.';
$string['rsssubscriberssdiscussions'] = 'פיד RSS עבור דיונים';
$string['rsssubscriberssposts'] = 'פיד RSS עבור פרסומים';
$string['rsstype'] = 'פיד RSS עבור פעילות זו';
$string['rsstype_help'] = 'על מנת לאפשר פיד RSS עבור פעילות זו, יש לבחור דיונים או פרסומים אשר יכללו בפיד.';
$string['search'] = 'חיפוש';
$string['searchdatefrom'] = 'פרסומים צריכים להיות חדשים יותר מזה';
$string['searchdateto'] = 'פרסומים צריכים להיות ישנים יותר מזה';
$string['searchforumintro'] = 'אנא הזינו מונחי חיפוש באחד או יותר מהשדות הבאים:';
$string['searchfullwords'] = 'מילים אלו צריכות להופיע כמילים שלמות';
$string['searchnotwords'] = 'מילים אלו לא צריכות להיכלל';
$string['searcholderposts'] = 'חיפוש פרסומים ישנים יותר...';
$string['searchphrase'] = 'ביטוי מדויק זה צריך להיכלל בפרסום';
$string['searchresults'] = 'תוצאות החיפוש';
$string['searchsubject'] = 'מילים אלו צריכות להופיע בשורת הנושא';
$string['searchuser'] = 'שם זה צריך להיות שם המחבר';
$string['searchuserid'] = 'מזהה במערכת המוודל של המחבר';
$string['searchwhichforums'] = 'בחרו באילו פורומים לבצע חיפוש';
$string['searchwords'] = 'מילים אלו יכולות להופיע בכל מקום בתוך הפרסום';
$string['seeallposts'] = 'הצגת כל הפרסומים של משתמש זה';
$string['shortpost'] = 'פרסום קצר';
$string['showdiscussionsubscribers'] = 'ניהול מנויים לדיון';
$string['showsubscribers'] = 'ניהול מנויים לפורום';
$string['singleforum'] = 'דיון בודד פשוט';
$string['smallmessage'] = '{$a->user} פרסם בפורום {$a->forumname}';
$string['splitprivatewarning'] = 'פיצול תגובה פרטית. לאחר הפיצול, פרסום זה לא יהיה פרטי יותר.';
$string['startedby'] = 'התחיל על ידי';
$string['startedbyx'] = 'התחיל על ידי {$a}';
$string['startedbyxgroupx'] = 'התחיל על ידי משתמש {$a->name} עבור קבוצה {$a->group}';
$string['subject'] = 'נושא';
$string['subscribe'] = 'הירשם כמנוי לפורום זה';
$string['subscribeall'] = 'הרשמה של כולם לפורום';
$string['subscribed'] = 'רשום כמנוי';
$string['subscribedisc'] = 'הירשם כמנוי לדיון זה';
$string['subscribeenrolledonly'] = 'מתנצלים, רק משתמשים הרשומים לקורס יכולים להירשם כמנויים להודעות על פרסומים בפורום.';
$string['subscribenone'] = 'ביטול הרשמה של כולם לפורום';
$string['subscribers'] = 'מנויים';
$string['subscription'] = 'מנוי';
$string['subscriptionauto'] = 'מנוי אוטומטי';
$string['subscriptiondisabled'] = 'הרשמה איננה מאופשרת';
$string['subscriptionforced'] = 'הרשמה מאולצת';
$string['subscriptionmode'] = 'אפשרויות מנוי';
$string['subscriptionoptional'] = 'מנויים אופציונאליים';
$string['subscriptions'] = 'מנויים';
$string['substantive'] = 'עצמאיים';
$string['thisisanonymous'] = 'פורום זה הינו אנונימי.';
$string['timedposts'] = 'פרסומים מוגבלי זמן';
$string['timestartenderror'] = 'מועד סיום לא יכול להיות מוקדם ממועד ההתחלה';
$string['totaldiscussions'] = 'פרסומים: {$a}';
$string['totalposts'] = 'סך פרסומים';
$string['totalpostsanddiscussions'] = 'סך פרסומים: {$a}';
$string['totalrating'] = 'דירוגים: {$a}';
$string['totalreplies'] = 'מענים: {$a}';
$string['totalsubstantive'] = 'פרסומים עצמאיים: {$a}';
$string['trackforum'] = 'מעקב אחר פרסומים שטרם נקראו';
$string['tree'] = 'עץ';
$string['unreadposts'] = 'פרסומים שטרם נקראו';
$string['unreadpostsnumber'] = '{$a} פרסומים טרם נקראו';
$string['unreadpostsone'] = 'פרסום 1 טרם נקרא';
$string['unreadx'] = 'טרם נקראו: {$a}';
$string['unsubscribe'] = 'ביטול מנוי עבור פורום זה';
$string['unsubscribeall'] = 'ביטול מנוי של כל הפורומים';
$string['unsubscribeallconfirm'] = 'קיימים מנויים ל {$a} פורומים. האם ברצונך לבטל מנויים של כל הפורומים ולנטרל מנוי אוטומטי?';
$string['unsubscribealldone'] = 'כל המנויים האופציונאליים בוטלו. הודעות מפורומים עם מנוי מאולץ ימשיכו להישלח. לניהול הגדרות הודעות פורומים ניתן לגשת להודעות תחת הגדרות הפרופיל.';
$string['unsubscribeallempty'] = 'לא קיים מנוי לאף פורום. על מנת לבטל את כל ההודעות משרת זה ניתן לגשת להודעות תחת הגדרות הפרופיל.';
$string['unsubscribed'] = 'מנוי מבוטל';
$string['unsubscribedisc'] = 'ביטול מנוי לדיון זה';
$string['unsubscribeshort'] = 'ביטול מנוי';
$string['usermarksread'] = 'סימון ידני של הודעות שנקראו';
$string['viewalldiscussions'] = 'הצגת כל הפרסומים';
$string['viewposters'] = 'הצגת המפרסמים';
$string['warnafter'] = 'סף פרסומים עבור אזהרה';
$string['warnafter_help'] = 'ניתן להזהיר סטודנטים במידה והם מתקרבים למספר הפרסומים המירבי האפשרי לתקופה נתונה. הגדרה זו קובעת לאחר כמה פרסומים לבצע את האזהרה. משתמשים בעלי mod/hsuforum:postwithoutthrottling פתורים ממגבלה זו.';
$string['warnformorepost'] = 'אזהרה! יש יותר מדיון אחד בפורום זה - משתמש בעדכני ביותר';
$string['yournewquestion'] = 'השאלה החדשה שלך';
$string['yournewtopic'] = 'נושא הדיון החדש שלך';
$string['yourreply'] = 'התגובה שלך';
