<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'he', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'הוספת הגשה';
$string['allowsubmissions'] = 'אפשר למשתמש להמשיך להגיש עבור מטלה זו.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'פרטי טופס המטלה וההגשה יהיו זמינים מ-
<strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'אפשר הגשות מ';
$string['allowsubmissionsfromdate_help'] = 'כאשר פעיל, הסטודנטים לא יוכלו להגיש לפני התאריך הנקוב כאן. כאשר אינו-פעיל, הסטודנטים יוכלו להגיש מייד.';
$string['allowsubmissionsfromdatesummary'] = 'מטלה זו תאפשר הגשות החל מ- <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'אפשר שינוי בהגשות';
$string['alwaysshowdescription'] = 'הצגת התיאור באופן קבוע';
$string['alwaysshowdescription_help'] = 'כאשר אינו-פעיל, תיאור המטלה לעיל יוצג רק לסטודנטים בתאריך שסומן כ"אפשר הגשות מ".';
$string['assign:addinstance'] = 'הוספת מטלה חדשה';
$string['assign:exportownsubmission'] = 'יצא את ההגשה שלך';
$string['assign:grade'] = 'בדיקה ומתן ציון למטלה';
$string['assign:submit'] = 'הגש מטלה';
$string['assign:view'] = 'ראה מטלה';
$string['assignfeedback'] = 'תוסף משוב';
$string['assignfeedbackpluginname'] = 'תוסף משוב';
$string['assignmentisdue'] = 'יש להגיש את המטלה';
$string['assignmentmail'] = 'בודק המטלות {$a->grader} פרסם משוב על הגשת המטלה שלך
\'{$a->assignment}\'';
$string['assignmentmailhtml'] = '{$a->grader}  פרסם הערות או משובים על הגשת המטלה  \'<i>{$a->assignment}</i>\'<br /><br /> . ניתן לראות זאת מצורף בדף ההגשות שלך -  <a href="{$a->url}">הגשות המטלה</a>.';
$string['assignmentmailsmall'] = 'הערות או משובים על הגשת המטלה \'<i>{$a->assignment}</i>\' פורסמו על ידי {$a->grader} . ניתן לראות אותן מצורפות בדף ההגשות שלך';
$string['assignmentname'] = 'שם המטלה <br>
(אשר יוצג לסטודנטים בעמוד הראשי של הקורס)';
$string['assignmentplugins'] = 'תוספי מטלה';
$string['assignmentsperpage'] = 'מטלות בכל עמוד';
$string['assignsubmission'] = 'תוסף הגשה';
$string['assignsubmissionpluginname'] = 'תוסף הגשה';
$string['availability'] = 'זמינות';
$string['backtoassignment'] = 'בחזרה למטלה';
$string['batchoperationconfirmlock'] = 'האם לנעול את כל ההגשות שנבחרו?';
$string['batchoperationconfirmreverttodraft'] = 'החזרת בחירת ההגשות למצב טיוטה';
$string['batchoperationconfirmunlock'] = 'האם לפתוח את כל ההגשות שנבחרו';
$string['batchoperationlock'] = 'נעילת הגשות';
$string['batchoperationreverttodraft'] = 'החזרת ההגשות למצב טיוטה';
$string['batchoperationsdescription'] = 'עם הנבחרים...';
$string['batchoperationunlock'] = 'פתיחת ההגשות';
$string['changegradewarning'] = 'למטלה זו ישנם הגשות עם ציון. שינוי הציון לא יחשב מחד באופן אוטומטי ציוני הגשות קיימים. עליך לתת ציון מחד לכל ההגשות הקיימות, אם ברצונך לשנות את הציון';
$string['choosegradingaction'] = 'כלים לבדיקת הגשות ומתן ציון';
$string['chooseoperation'] = 'בחירת פעולה';
$string['comment'] = 'הערה';
$string['configshowrecentsubmissions'] = 'כולם יכולים לראות את הודעות ההגשות בדוחות הפעילות האחרונים.';
$string['confirmbatchgradingoperation'] = 'האם הינך בטוח כי ברצונך ל- {$a->operation} עבור {$a->count}  סטודנטים?';
$string['confirmsubmission'] = 'האם הינך בטוח כי ברצונך להגיש את העבודה שלך עבור מתן ציון? לא תוכל לערוך שינויים נוספים.';
$string['conversionexception'] = 'לא ניתן היה להמיר את המטלה. שגיאה:{$a}.';
$string['couldnotconvertgrade'] = 'לא ניתן היה להמיר ציון מטלה עבור משתמש {$a}.';
$string['couldnotconvertsubmission'] = 'לא ניתן היה להמיר הגשת מטלה עבור משתמש {$a}.';
$string['couldnotcreatecoursemodule'] = 'לא ניתן ליצור רכיב קורס.';
$string['couldnotcreatenewassignmentinstance'] = 'לא ניתן ליצור מופע מטלה חדש';
$string['couldnotfindassignmenttoupgrade'] = 'לא ניתן היה למצוא את מופע מטלה ישן עבור שדרוג.';
$string['currentgrade'] = 'הציון הנוכחי בגליון הציונים';
$string['defaultplugins'] = 'הגדרות מטלה כברירת מחדל';
$string['defaultplugins_help'] = 'הגדרות אלו מגדירות את ברירות המחדל עבור כל המטלות החדשות.';
$string['deleteallsubmissions'] = 'מחק את כל ההגשות';
$string['deletepluginareyousure'] = 'האם בטוח למחוק את תוסף המטלה : {$a} ?';
$string['deletepluginareyousuremessage'] = 'אתה עומד למחוק לחלוטין את תוסף המטלה {$a}. הפעולה תמחק כל מה שנודע לתוסף המטלה במסד הנתונים. האם הינך בטוח?';
$string['deletingplugin'] = 'התוסף {$a} נמחק.';
$string['description'] = 'הנחיה למטלה';
$string['downloadall'] = 'הורדת כל ההגשות (השתמש ב 7ZIP לפתיחה)';
$string['duedate'] = 'עד לתאריך';
$string['duedate_help'] = 'זהו סיום המועד הגשת המטלה, אם הגשות מאוחרות מאופשרות, כל הגשת מטלה לאחר תאריך וזמן זה יסומנו כהגשות באיחור.';
$string['duedateno'] = 'אין תאריך הגשה';
$string['duedatereached'] = 'משך הזמן שהוגדר עבור מטלה זו חלף';
$string['duedatevalidation'] = 'תאריך היעד שהוגדר חייב להיות מאוחר יותר מהתאריך המצויין ב"אפשרו ההגשות מתאריך..."';
$string['editaction'] = 'פעולות...';
$string['editsubmission'] = 'עריכת ההגשה שלי';
$string['enabled'] = 'מופעל';
$string['errornosubmissions'] = 'לא נמצאו הגשות להורדה';
$string['errorquickgradingvsadvancedgrading'] = 'הציונים לא נשמרו מפני ש המטלה משתמשת בהגדרות מתקדמות';
$string['errorrecordmodified'] = 'הציונים לא נשמרו מפני שמישהו עידכן מספר נתונים הרבה לפני  שטענת את עמוד זה.';
$string['feedback'] = 'משוב';
$string['feedbackavailablehtml'] = 'המשתמש {$a->username} הגיש משוב על ההגשה שלך עבור מטלה
\'<i>{$a->assignment}</i>\'<br /><br />
תוכל לראות את תהליך זה <a href="{$a->url}">assignment submission</a>';
$string['feedbackavailablesmall'] = 'המשתמש {$a->username}  הגיש משוב עבור המטלה {$a->assignment}';
$string['feedbackavailabletext'] = 'המשתמש {$a->username}  הגיש מספר משובים על הגשת המטלה
\'{$a->assignment}\' . תוכל לראות הליך זה עבור ההגשה שלך:
{$a->url}';
$string['feedbackplugin'] = 'תוסף משוב';
$string['feedbackpluginforgradebook'] = 'תוסף משוב אשר יוסיף הערות בגליון הציונים';
$string['feedbackpluginforgradebook_help'] = 'רק תוסף משוב מטלה אחד יוכל להוסיף את המשוב לגליון הציונים.';
$string['feedbackplugins'] = 'תוספי משוב';
$string['feedbacksettings'] = 'הגדרות משוב';
$string['filesubmissions'] = 'קבצי הגשות';
$string['filter'] = 'ברשימה יוצגו';
$string['filternone'] = 'כל הסטודנטים';
$string['filterrequiregrading'] = 'סטודנטים להם נדרש מתן ציונים';
$string['filtersubmitted'] = 'סטודנטים שהגישו';
$string['gradeabovemaximum'] = 'על הציון להיות קטן או שווה ל- {$a}.';
$string['gradebelowzero'] = 'על הציון להיות גדול או שווה ל-0';
$string['graded'] = 'נבדק';
$string['gradedby'] = 'נבדק על-ידי';
$string['gradedon'] = 'נבדק ב-';
$string['gradeoutof'] = 'ציון מתוך {$a}';
$string['gradeoutofhelp'] = 'ציון';
$string['gradeoutofhelp_help'] = 'הכנס ציון עבור הגשת הסטודנט כאן. ניתן לכלול מספר עשרוני.';
$string['gradersubmissionupdatedhtml'] = 'המשתמש {$a->username} עדכן את הגשת התרגיל עבור <i>\'{$a->assignment}\'</i><br /><br />
היא <a href="{$a->url}">זמינה באתר</a>.';
$string['gradersubmissionupdatedsmall'] = 'המשתמש {$a->username} עידכן את ההגשות שלו עבור המטלה
{$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'המשתמש {$a->username} עדכן את ההגשת התרגיל שלו עבור \'{$a->assignment}\'

ההגשה אפשרית כאן:

{$a->url}';
$string['gradestudent'] = 'ציון סטודנט:
(id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'ציון {$a}';
$string['grading'] = 'מתן ציון';
$string['gradingoptions'] = 'אפשרויות';
$string['gradingstatus'] = 'מצב מתן הציון';
$string['gradingstudentprogress'] = 'מתן ציון לסטודנט מספר:{$a->index} מתוך:{$a->count}';
$string['gradingsummary'] = 'סיכום בדיקת הציונים';
$string['hideshow'] = 'הסתרה/תצוגה';
$string['instructionfiles'] = 'קבצי הוראה';
$string['invalidfloatforgrade'] = 'העמוד המבוקש לא ניתן להבנה: {$a}';
$string['invalidgradeforscale'] = 'הניקוד שניתן לא תקף למדרגת-ההערכה שהוגדרה';
$string['lastmodifiedgrade'] = 'עדכון אחרון (ציון)';
$string['lastmodifiedsubmission'] = 'עדכון אחרון (הגשה)';
$string['locksubmissionforstudent'] = 'מנע הגשות נוספות עבור סטודנט :(id={$a->id}, fullname={$a->fullname}) .';
$string['locksubmissions'] = 'נעילת הגשות';
$string['manageassignfeedbackplugins'] = 'ניהול תוספי משוב המטלה';
$string['manageassignsubmissionplugins'] = 'ניהול תוספי הגשת מטלה';
$string['messageprovider:assign_notification'] = 'הודעות מפעילות מטלה';
$string['modulename'] = 'מטלה';
$string['modulename_help'] = 'פעילות "מטלה" (Assignment) מאפשרת למורה להציג משימות, לאסוף עבודות ולהעריך את עבודות הסטודנטים. כמו כן לתת ציון ומשובים בגליון הציונים.

הסטודנטים יכולים להגיש כל תוכן דיגיטלי (קבצים) כמו קבצי עיבוד תמלילים, גליונות אלקטרוניים, תמונות, קבצי שמע או וידאו. בנוסף הם יכולים להזין תוכן מעוצב ועשיר ישירות בעורך המובנה במערכת. מטלה יכולה להיות "ללא הגשה" לצורך תזכורת הגשה למשימה מציאותית (שאינה מקוונת) אשר ניתנה בכיתה, למשל עבודת אמנות שלא מצריכה הגשת קובץ דיגיטלי.

כאשר צופים בהגשות הסטודנטים, המורים יכולים להזין משובים, הערות או קבצים מסוגים שונים כמשוב. ניתן להעריך מטלות על-ידי מדרגת־הערכה מספרית, מילולית (מותאם מראש) או בשיטה מתקדמת של משובים כגון מחוונים (rubrics). הציון סופי נשמר בגליון הציונים של הקורס.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'מטלות';
$string['mysubmission'] = 'ההגשה שלי:';
$string['newsubmissions'] = 'המטלות שהוגשו';
$string['nofiles'] = 'אין קבצים.';
$string['nograde'] = 'אין ציון';
$string['noonlinesubmissions'] = 'מטלה זו לא דורשת ממך להגיש דבר באופן מקוון';
$string['nosavebutnext'] = 'הבא';
$string['nosubmission'] = 'לא הוגש שום דבר עבור מטלה זו.';
$string['notgraded'] = 'לא ניתן ציון';
$string['notgradedyet'] = 'עדיין לא הוערך';
$string['notifications'] = 'הודעות';
$string['notsubmittedyet'] = 'לא הוגש עדיין';
$string['nousersselected'] = 'לא נבחרו משתמשים';
$string['numberofdraftsubmissions'] = 'טיוטות';
$string['numberofparticipants'] = 'משתתפים';
$string['numberofsubmissionsneedgrading'] = 'דורש מתן ציון';
$string['numberofsubmittedassignments'] = 'הוגש';
$string['offline'] = 'לא נדרשות הגשות מקוונות';
$string['outlinegrade'] = 'ציון: {$a}';
$string['overdue'] = '<font color="red">
המטלה באיחור של:
{$a}</font>';
$string['page-mod-assign-view'] = 'עמוד ההגשה הראשי ורכיב המטלה';
$string['page-mod-assign-x'] = 'עמוד רכיב מטלה כלשהו';
$string['pluginadministration'] = 'ניהול מטלה';
$string['pluginname'] = 'מטלה';
$string['preventlatesubmissions'] = 'מנע שליחת תרגילים באיחור';
$string['preventlatesubmissions_help'] = 'אם מאופשר, לא ניתן יהיה להגיש לאחר הזמן הנקוב כאן. אחרת הסטודנטים יוכלו להגיש את המטלות לאחר הזמן הנקוב.';
$string['preventsubmissions'] = 'מניעת האפשרות של המשתמש לבצע הגשות נוספות או לערוך שינויים בהגשה של מטלה זו.';
$string['preventsubmissionsshort'] = 'מניעת שינויים בהגשה';
$string['previous'] = 'קודם';
$string['quickgrading'] = 'מתן ציון מהיר';
$string['quickgrading_help'] = 'מתן ציון מהיר מאפשר להגיש ציונים והערות ישירות בטבלת ההגשות באותו עמוד. מתן ציון מהיר לא תואם עם הגדרות מתקדמות של ציונים ואינו מומלץ כאשר ישנם מספר של בודקים.';
$string['quickgradingchangessaved'] = 'שינויי הציון נשמרו';
$string['quickgradingresult'] = 'מתן ציון מהיר';
$string['reverttodraft'] = 'החזרת ההגשות למצב טיוטה';
$string['reverttodraftforstudent'] = 'החזר את ההגשה למצב טיוטה עבור הסטודנט :
(id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'החזרת ההגשה למצב טיוטה';
$string['reviewed'] = 'נבדק';
$string['saveallquickgradingchanges'] = 'שמירת כל השינויים של מתן ציון מהיר';
$string['savechanges'] = 'שמירת שינויים';
$string['savenext'] = 'שמירה והצגת הבא';
$string['selectlink'] = 'יש לבחור...';
$string['sendlatenotifications'] = 'שליחת הודעה כאשר ישנן הגשות באיחור';
$string['sendlatenotifications_help'] = 'אם מאופשר, נותני הציונים (בדרך-כלל מורים) יקבלו הודעה כאשר הסטודנט מגיש את המטלה באיחור. ניתן להגדיר את שיטת שליחת ההודעה.';
$string['sendnotifications'] = 'שליחת הודעה לבודקי המטלה/נותני הציונים בנוגע להגשות';
$string['sendnotifications_help'] = 'אם מאופשר, נותני הציונים (בדרך-כלל מורים) יקבלו הודעה כאשר סטודנט יגיש את המטלה מוקדם, בזמן או באיחור. ניתן להגדיר את שיטת שליחת ההודעה';
$string['sendsubmissionreceipts'] = 'שליחת קבלת הגשות לסטודנטים';
$string['sendsubmissionreceipts_help'] = 'מתג זה יאפשר שליחת חיווי קבלת מטלה לסטודנטים. הסטודנטים יקבלו הודעה בכל פעם שהם יגישו את המטלה בהצלחה.';
$string['settings'] = 'הגדרות המטלה';
$string['showrecentsubmissions'] = 'הצגת הגשות אחרונות';
$string['submission'] = 'הגשה';
$string['submissiondrafts'] = 'מחייב את הסטודנטים להקליק על כפתור "שליחת הגשה למתן ציון"';
$string['submissiondrafts_help'] = 'אם מאופשר, הסטודנטים חייבים ללחוץ על הכפתור בכדי לשלוח את ההגשה סופית לבדיקה. הדבר מאפשר לסטודנטים לשמור עדיין את טיוטת ההגשה של המטלה במערכת. אם הגדרה זו משתנה מ"לא" ל"כן" לאחר שהסטודנטים כבר הגישו את ההגשות שלהם ניתן יהיה לתת להם ציון סופי.';
$string['submissionempty'] = 'לא הוגש דבר';
$string['submissionnotready'] = 'מטלה זו עדיין אינה מוכנה להגשה:';
$string['submissionplugins'] = 'תוספי הגשה';
$string['submissionreceipthtml'] = 'הגשת הגשת מטלה עבור
\'<i>{$a->assignment}</i>\'<br /><br />
ניתן לצפות במצב ההגשה של מטלה זו :
<a href="{$a->url}">כאן</a>';
$string['submissionreceipts'] = 'שליחה למקבלי ההגשה';
$string['submissionreceiptsmall'] = 'אישור הגשת המטלה \'{$a->assignment}\'';
$string['submissionreceipttext'] = 'אישור הגשת המטלה \'{$a->assignment}\'
ניתן להתעדכן במצב תהליך בדיקת המטלה שהוגשה:
{$a->url}';
$string['submissions'] = 'הגשות';
$string['submissionsclosed'] = 'הגשות נסגרו';
$string['submissionsettings'] = 'הגדרות הגשה';
$string['submissionslocked'] = 'מטלה זו אינה מאפשרת הגשות';
$string['submissionslockedshort'] = 'לא ניתן לערוך שינויים בהגשות';
$string['submissionsnotgraded'] = 'הגשות שלא ניתן עליהן ציון: {$a}';
$string['submissionstatus'] = 'מצב ההגשה';
$string['submissionstatus_'] = 'אין הגשה';
$string['submissionstatus_draft'] = 'מצב טיוטה ( לא הוגש)';
$string['submissionstatus_marked'] = 'נבדק';
$string['submissionstatus_new'] = 'הגשה חדשה';
$string['submissionstatus_submitted'] = 'הוגש למתן ציון';
$string['submissionstatusheading'] = 'מצב הגשה';
$string['submitaction'] = 'הגש';
$string['submitassignment'] = 'הגשת מטלה';
$string['submitassignment_help'] = 'ברגע שהמטלה תוגש, לא ניתן יהיה לערוך שינויים נוספים';
$string['submitted'] = 'הוגש';
$string['submittedearly'] = 'המטלה הוגשה {$a} לפני תאריך ההגשה הסופי.';
$string['submittedlate'] = 'המטלה הוגשה באחור של {$a}';
$string['submittedlateshort'] = '{$a} מאוחר';
$string['textinstructions'] = 'הוראות המטלה';
$string['timemodified'] = 'עדכון אחרון';
$string['timeremaining'] = 'הזמן שנותר';
$string['unlocksubmissionforstudent'] = 'מאפשר הגשות עבור סטודנט: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'פתיחת ההגשות';
$string['updategrade'] = 'עדכן את הציון';
$string['updatetable'] = 'שמירה ועדכון הטבלה';
$string['upgradenotimplemented'] = 'השדרוג לא הושם בתוסף ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'צפיה במשוב';
$string['viewfeedbackforuser'] = 'צפיה במשוב עבור משתמש: {$a}';
$string['viewfullgradingpage'] = 'פתיחת מנגנון "מתן הציון ומשוב" בעמוד מלא';
$string['viewgradebook'] = 'הצגת גליון הציונים';
$string['viewgrading'] = 'הצגת / מתן ציונים להגשות';
$string['viewgradingformforstudent'] = 'הצגת עמוד מתן הציונים עבור סטודנט: (id={$a->id}, fullname={$a->fullname})';
$string['viewownsubmissionform'] = 'צפיה בעמוד מטלת ההגשה האישית.';
$string['viewownsubmissionstatus'] = 'צפיה בעמוד מצב ההגשה האישי.';
$string['viewsubmission'] = 'צפיה בהגשה';
$string['viewsubmissionforuser'] = 'צפיה בהגשה עבור סטודנט: {$a}';
$string['viewsubmissiongradingtable'] = 'צפיה בטבלת מתן הציונים של ההגשות.';
