<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'he', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'גודל קובץ מירבי';
$string['default'] = 'מאופשר, כבררת־מחדל';
$string['default_help'] = 'אם מאופשר, שיטת משוב זו תהייה זמינה כבררת־מחדל בכל המטלות החדשות.';
$string['enabled'] = 'משוב כקובץ';
$string['enabled_help'] = 'אם מאופשר, המורה יוכל להעלות קבצים עם משובים כאשר ניתן ציון למטלות. קבצים אלו יכולים להיות מסמכים מכל סוג (משוב קולי, חזותי, מילולי...)';
$string['file'] = 'משובים בקבצים';
$string['maxbytes'] = 'גודל קובץ מירבי';
$string['maxfiles'] = 'מספר קבצים־מצורפים מירבי';
$string['maximumsize'] = 'גודל קובץ מירבי';
$string['pluginname'] = 'משוב כקובץ';
