<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'he', version '2.3'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'חיפוש מתקדם';
$string['all'] = 'הכל';
$string['author'] = 'מחבר';
$string['authorname'] = 'שם מחבר';
$string['back'] = 'חזור';
$string['beadmin'] = 'עליך להיות משתמש בעל תפקיד מנהל בכדי להשתמש בדף זה';
$string['checkdb'] = 'בדוק מסד נתונים';
$string['checkdbadvice'] = 'בדוק את מסד הנתונים שלך לבעיות כלשהן';
$string['checkdir'] = 'בדוק ספריה';
$string['checkdiradvice'] = 'וודא כי ספרית הנתונים קיימת ושניתן לכתוב עליה';
$string['commenton'] = 'הער על';
$string['createanindex'] = 'לְמַפְתֵחַ את התוכן';
$string['createdon'] = 'נוצר בתאריך';
$string['database'] = 'מסד נתונים';
$string['databasestate'] = 'מצב בסיס הנתונים של מיפתוח התוכן';
$string['datadirectory'] = 'ספרית נתונים';
$string['deletionsinindex'] = 'מחיקות במיפתוח';
$string['doctype'] = 'סוג המסמך';
$string['documents'] = 'מסמכים';
$string['documentsfor'] = 'מסמכים עבור';
$string['documentsindatabase'] = 'מסמכים במסד הנתונים';
$string['documentsinindex'] = 'מסמכים במיפתוח';
$string['duration'] = 'משך הזמן';
$string['emptydatabaseerror'] = 'טבלת מסד הנתונים לא קיימת, או שהיא אינה כוללת רשומות מיפתוח.';
$string['enteryoursearchquery'] = 'שאילתת החיפוש';
$string['errors'] = 'שגיאות';
$string['filesinindexdirectory'] = 'הקבצים בספרית האינדקס';
$string['globalsearchdisabled'] = 'חיפוש גלובאלי לא הופעל';
$string['invalidindexerror'] = 'ספרית המיפתוח מכילה מפתח לא תקין או איננה מכילה דבר.';
$string['ittook'] = 'משך הזמן';
$string['next'] = 'הבא';
$string['noindexmessage'] = 'מנהל: כנראה שאין כל מפתח לחיפוש. בבקשה';
$string['normalsearch'] = 'חיפוש רגיל';
$string['openedon'] = 'נפתח ב';
$string['resultsreturnedfor'] = 'תוצאות עבור';
$string['runindexer'] = 'הפעלת מנגנון המיפתוח (אמיתי)';
$string['runindexertest'] = 'הפעלת מנגנון המיפתוח (התנסות)';
$string['score'] = 'תוצאה';
$string['search'] = 'חיפוש';
$string['searching'] = 'מחפש ב...';
$string['searchnotpermitted'] = 'איך לך מספיק הרשאות בכדי לערוך חיפוש';
$string['seconds'] = 'שניות';
$string['solutions'] = 'פתרונות';
$string['statistics'] = 'סטטיסטיקה';
$string['thesewordshelpimproverank'] = 'מילים אלו יעזרו בשיפור הדירוג';
$string['thesewordsmustappear'] = 'חובה על מילים אלו להופיע';
$string['thesewordsmustnotappear'] = 'אסור למילים אלו להופיע';
$string['title'] = 'כותרת';
$string['tofetchtheseresults'] = 'בכדי לקבל תוצאות אלו';
$string['totalsize'] = 'סה"כ הגודל';
$string['type'] = 'סוג';
$string['uncompleteindexingerror'] = 'תהליך המיפתוח לא נגמר בהצלחה, אנא חזור עליו';
$string['versiontoolow'] = 'אנו מצטערים אולם חיפוש מערכתי דורש PHP 5.0.0 או גבוה מזה';
$string['wordsintitle'] = 'מילים בכותרת';
